Affected packages

Packages affected by libquadmath upgrade from 12.1.1-4.fc38 to 12.2.1-1.fc38 (in Fedora Rawhide)
Package Current state Build Distance Build time
dlib build 2 3 months ago
python-octave-kernel build 2 3 months ago
psi4 build 2 3 months ago
cantera build 2 3 months ago
python-typish build 3 3 months ago
python-imbalanced-learn build 3 3 months ago
APLpy build 3 3 months ago
python-earthpy build 3 3 months ago
python-uranium build 3 3 months ago
python-textdistance build 3 3 months ago
python-sklearn-genetic build 3 3 months ago
python-geoplot build 3 3 months ago
python-hypothesis build 3 3 months ago
python-colorspacious build 3 3 months ago
python-pybids build 3 3 months ago
domoticz build 3 3 months ago
python-pyopencl build 3 3 months ago
R-readr build 3 3 months ago
libndn-cxx build 3 3 months ago
openshadinglanguage build 3 3 months ago
python-xarray build 3 3 months ago
python-fsspec build 3 3 months ago
R-rlang build 3 3 months ago
grive2 build 3 3 months ago
R-dplyr build 3 3 months ago
octave-image build 3 3 months ago
R-cli build 3 3 months ago
snapper build 3 3 months ago
supercollider build 3 3 months ago
mypaint build 3 3 months ago
python-matplotlib build 3 3 months ago
python-igor build 3 3 months ago
elements-alexandria build 3 3 months ago
guitarix build 3 3 months ago
gromacs build 3 3 months ago
condor build 3 3 months ago
sord build 3 3 months ago
libzypp build 3 3 months ago
sourcextractor++ build 3 3 months ago
gdl build 3 3 months ago
0ad build 3 3 months ago
oraculum build 4 a month ago
python-mplcursors build 4 3 months ago
python-ast-monitor build 4 3 months ago
python-pyface build 4 3 months ago
R-jose build 4 3 months ago
python-mplcairo build 4 3 months ago
python-Pympler build 4 3 months ago
genesis-simulator build 4 3 months ago
python-numpydoc build 4 3 months ago
R-openssl build 4 3 months ago
R-lazyeval build 4 3 months ago
R-mockr build 4 3 months ago
python-xbout build 4 3 months ago
python-paperwork-backend build 4 3 months ago
nip2 build 4 3 months ago
seqan3 build None a month ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by libquadmath upgrade from 12.1.1-4.fc38 to 12.2.1-1.fc38.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.